.sub_resource_container{
    display: flex;
    margin:auto;
    flex-direction: column;
    width: 33%;
    height: 400px;
    background: #7500c3;
    color: #fff;
    padding: 1rem;
    border-radius: 0.5rem;
    overflow: scroll;
    gap: 10px;
}
.main_resource_container{
    display: flex;
    margin: auto;
    justify-content: center;
    align-items: center;
    width: 90%;
    padding: 2rem;
    background: rgba(39, 7, 70, 0.695);
    border-radius: 0.75rem;
    gap: 10px;
    margin: auto;
    margin-top: 50px;
}
.pending_resource_links{
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin: auto;
    width: 100%;
    padding: 2rem;
    margin-top: 20px;
    background: rgba(39, 7, 70, 0.695);
    border-radius: 0.75rem;
    gap: 10px;
}
/* .main_resource_container:last-child {
    margin-right: 0;
} */
.download-button {
    display: inline-block;
    padding: 10px 15px;
    background: linear-gradient(to right, #7500c3, #8e30c4, #b72ed2);
    color: white;
    text-decoration: none;
    border-radius: 30px;
    margin-left: 10px; /* Space between file name and button */
    transition: background-color 0.3s;
    border-style:none;
}

.download-button:hover {
    background-color: linear-gradient(to left, #7500c3, #8e30c4, #b72ed2); /* Darker shade on hover */
}
.resource_links{
    width: 100%;
    height: fit-content;
    background: #8200d8;
    color: #fff;
    padding: 1rem;
    border-radius: 0.5rem;
    gap: 20px;
    margin-top:10px;
}
.resource_description{
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 10px;
    margin: auto;
    width: 100%;
    padding: 2rem;
    margin-top: 20px;
    color: #fff;
    background-color: #40006b;
    border-radius: 0.75rem;
}
.pending_resource_container{
    display: flex;
    margin:auto;
    flex-direction: column;
    width: 100%;
    height: 400px;
    background: #7500c3;
    color: #fff;
    padding: 1rem;
    border-radius: 0.5rem;
    overflow: scroll;
    gap: 10px;
}
.pending_resource_main_container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 90%;
    padding: 2rem;
    margin-top: 20px;
    background: rgba(39, 7, 70, 0.695);
    border-radius: 0.75rem;
    gap: 10px;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 40px;
}
.resource_profileimg{
    width: 100px;
    height: 100px;
}
::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    background: #8200d8;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: #6700ab;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: #8b00e8;
}
::-webkit-scrollbar-corner {
    background-color: #8200d8;   /* Color of the bottom-right corner */
}

/* Scrollbar buttons (arrows) */
::-webkit-scrollbar-button {
    background-color: #8200d8;   /* Background color of the scrollbar buttons */
    border-radius: 5px;      /* Rounded corners for the buttons */
}